-- 基础信息
base_info = {
	group_id = 133001273
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 273001, monster_id = 26010101, pos = { x = 1309.885, y = 270.487, z = -1585.821 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "骗骗花", area_id = 2 },
	{ config_id = 273002, monster_id = 20010801, pos = { x = 1301.240, y = 270.302, z = -1580.070 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 273003, monster_id = 20010801, pos = { x = 1300.714, y = 270.754, z = -1588.298 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 },
	{ config_id = 273004, monster_id = 20010801, pos = { x = 1311.742, y = 271.264, z = -1596.379 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 15, drop_tag = "史莱姆", area_id = 2 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 3058, gadget_id = 70210101, pos = { x = 1219.360, y = 258.798, z = -1543.120 }, rot = { x = 0.000, y = 341.648, z = 0.000 }, level = 11, drop_tag = "搜刮点解谜通用蒙德", area_id = 2 },
	{ config_id = 3059, gadget_id = 70210101, pos = { x = 1208.693, y = 268.362, z = -1696.753 }, rot = { x = 0.000, y = 207.595, z = 0.000 }, level = 11, drop_tag = "搜刮点解谜通用蒙德", area_id = 2 },
	{ config_id = 3060, gadget_id = 70210101, pos = { x = 1429.255, y = 319.182, z = -1969.487 }, rot = { x = 0.000, y = 196.726, z = 0.000 }, level = 11, drop_tag = "搜刮点解谜通用蒙德", area_id = 2 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = true
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 273001, 273002, 273003, 273004 },
		gadgets = { 3058, 3059, 3060 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
